/*!
Theme Name: J&J Templates Library Child
Theme URI: https://redwolfogilvy.cy
Description: J&J Templates Library by Redwolf Ogilvy
Author: Redwolf Ogilvy [MT]
Author URI: https://redwolfogilvy.cy
Template: jnjtemplates
Version: 1.0.0
Text Domain: jnjtemplates
*/

 /* Add your custom style here */

.uicore-navbar.uicore-left-menu .uicore-branding {
		margin: 80px 0;
	}

@media (min-width: 1025px) {
	.uicore-navbar.uicore-left-menu .uicore-branding {
		margin: 80px 0!important;
	}
}



.uicore-navbar .uicore-nav, .uicore-navbar .uicore-nav-menu {
	justify-content: flex-start!important;
}